<AQE.QER VERSION="2"><QUESTION QID="E-009403-11" AIDREF="AE-009403-11" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>Otázka na písomné zodpovedanie <NO.WQ QID="Q-E-009403-11">E-009403/2011</NO.WQ></P.WQ>
<P.WQ><DEST.WQ ORG="COM">Komisii</DEST.WQ></P.WQ>
</TI1>
<TI2><P.WQ>článok 117 rokovacieho poriadku</P.WQ>
<P.WQ><AUTHOR.WQ PERSID="23868">Monika Flašíková Beňová</AUTHOR.WQ> <POL.GROUP GR="S&amp;D">(S&amp;D)</POL.GROUP></P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20111019">(19. októbra 2011)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-009403-11"><INT.OBJ.Q>Vec:</INT.OBJ.Q><TXT>EÚ a daň z finančných transakcií v rámci G20</TXT></OBJ.Q><CONTENTS CTNID="QC-E-009403-11">
<P>V súvislosti s pripravovaným legislatívnym návrhom na zavedenie dane z finančných transakcií týkajúcej sa viacerých cenných papierov a finančných inštitúcií Európska komisia naznačila, že po tom, ako sa daň prijme na európskej úrovni, pokúsi sa presvedčiť partnerov G20 o jej globálnom zavedení. Podľa vyjadrenia predsedu ECB táto daň v prípade neuplatnenia na globálnej úrovni fungovať nebude.</P>
<P><LIST TYPE="DASH" LEVEL="1"><ITEM LEVEL="1"><SYMBOL>—</SYMBOL>
<P>Akým spôsobom sa chce Komisia riziku nefungovania zavedenia dane z finančných transakcií vyhnúť, ak sa jej nepodarí presadiť ju aj na úrovni G20?</P></ITEM></LIST></P></CONTENTS></QUESTION></AQE.QER>